body {
    background: #3587d8;
}

.auth-wrapper .auth-box {
    background-color: #333d54;
    color: #ddd;
}

.required {
	border-color: red !important;
	border-width: 1px !important;
	border-style: solid !important;
}

.cursor-pointer {
    cursor: pointer;
}

/*******************
Opacity
*******************/
.op-5 {
  opacity: 0.5; }

.op-3 {
  opacity: 0.3; }